@font-face {
    font-family: 'DroidNaskh';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/DroidNaskh-Regular.eot);
    src: url(../fonts/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidNaskh-Regular.woff2) format('woff2'), url(../fonts/DroidNaskh-Regular.woff) format('woff'), url(../fonts/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'BYekan';
    src:url('../fonts/BYekan.eot?#') format('eot'),  /* IE6-8 */  
    url('../fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/  
    url('../fonts/BYekan.ttf') format('truetype');  /* Saf3-5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: 'BNazanin'; 
    src:url('../fonts/BNazanin-Regular.ttf') format('truetype');  /* Saf3-5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: 'Mitra'; 
    src:url('../fonts/B Mitra_0.ttf') format('truetype');  /* Saf3-5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face{
    font-family: 'BTitr'; 
    src:url('../fonts/btitr.ttf') , url("../fonts/btitr.otf") format('truetype');  /* Saf3-5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
font-family: 'IranNastaliq';
src: url('../fonts/IranNastaliq.eot?#') format('eot'),
url('../fonts/IranNastaliq.ttf') format('truetype'),
url('../fonts/IranNastaliq.woff') format('woff');
}
page[size="A4"] {
  background: white;
  width: 21cm;
  height: 29.7cm;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
}
body{
    font-family: 'DroidNaskh',tahoma;
    background-color: #ffffff;
    -webkit-print-color-adjust:exact;
}

.page_a4{
   width: 21cm;
   height: 29.7cm;
   overflow: hidden;
	padding-top:0.5cm;
}
.page_a4 input{
    width: 100%;
    display: none;
}
.page_a4 table th{
    text-align: center !important;
}
.page_a4 table th{
   min-width: 50px;
   border: solid 1px #000;
   padding: 5px;
   height: 1cm;
}
.gc-2{
    text-align:right;
}
.gc-1,.gc-3,.gc-4,.gc-5,.gc-6,.gc-7,.gc-8
{
    text-align:center;
}
.gc-padding{
    padding: 10px;
}
.gc-padding20{
    padding: 40px;
}
.gc-padding2{
    padding: 3px;
}
.gc-margin-right-left{
    margin-left: 0.7cm;
    margin-right: 0.7cm;
}
.page_a4 table{
   margin-top: 0.1cm;
   margin-bottom: 0.1cm;
}
.page_a4 table td{
   min-width: 50px;
   border: solid 1px #000;
   padding: 5px;
   height: 1cm;
}
#header{
    position: relative;
}
.gc-top-right{
    width: 10cm;
    height: 2.5cm;
    float: right;
    text-align: right;
}
.gc-top-left{
    height: 2.5cm;
    float: left;
    font-size: 12px;
}
.gc-top-left-3{
     width: 5cm;
}
.gc-top-left-4{
     width: 3.5cm;
}
.gc-top-left div{
    margin-top: 7px;
}
.gc-top-center{
    float: right;
    text-align: center;
    margin-top: 0.4cm;
}
.row{
    margin: 0px !important;
}
.gc-margin-top{margin-top: 10px;}
.gc-margin-top-down
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.gc-down-page{
    width: 21cm;
    top:27.812cm;
    height: 1.888cm;
    position: absolute;
}
#tmp_area{
    resize: none;
}
p{
    margin: 0px !important;
}
.gc-green{
    background-color: #006b73;
    color: #fff;
}
.gc-red{
    background-color: #ab0535;
    color: #fff;
}
.container a:link{
    color: #fff;
}
.container a:visited{
    color: #fff;
}
.gc-color1{
    background-color: #a48801;
    color: #fff;
}
.gc-perpul{
    background-color: #5b2149;
    color: #fff;
}
.gc-green2{
    background-color: #576c11;
    color:#fff ;
}
.imgGallTmb{width:50px;}
.gc-img-factor{
    width: 2cm;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto !important;
}
.gc-8{
    width: 2cm !important;
}
@media screen{
    .gc-controller{
        float: left;
        padding: 7px;
        margin-left: 10px;
        font-family: 'DroidNaskh',tahoma;
        font-size: 13px;
    }
    .title{
        border: solid 1px #888;
        min-height: 0.6cm;
    }
    .gc-border{
    border: solid 1px #000 !important;
    border-radius: 5px;
    }
}
@media print{
    .gc-controller{
        display: none;
    }
    .title{
        border: none;
    }
    .gc-border{
        border: none;
    }
}